Read_unit_to_Execution_unit
3	3 	*2	# nb_read_unit           
4	4 	*2	# nb_execute_unit        
4	4	*2	# nb_context             
1	1	*2	# nb_front_end           
1	1	*2	# nb_ooo_engine          
64	64	*2	# nb_packet              
32	32	*2	# size_general_data      
2	2	*2	# size_special_data      
64	64	*2	# nb_general_register    
16	16	*2	# nb_special_register    
4	4	*2	# size_store_queue       
4	4	*2	# size_load_queue        
0	1	+1	# priority
1	1	+1	# table_routing        [0][0]
0	0	+1	# table_routing        [0][1]
0	0	+1	# table_routing        [0][2]
0	0	+1	# table_routing        [0][3]
0 	0	+1	# table_routing        [1][0]
1	1	+1	# table_routing        [1][1]
1	1	+1	# table_routing        [1][2]
0	0	+1	# table_routing        [1][3]
0	0	+1	# table_routing        [2][0]
0	0	+1	# table_routing        [2][1]
1	1	+1	# table_routing        [2][2]
1	1	+1	# table_routing        [2][3]
0	0	+1	# table_execute_type   [0][TYPE_ALU    ]
0	0	+1	# table_execute_type   [0][TYPE_SHIFT  ]
0	0	+1	# table_execute_type   [0][TYPE_MOVE   ]
0	0	+1	# table_execute_type   [0][TYPE_TEST   ]
0	0	+1	# table_execute_type   [0][TYPE_MUL_DIV]
0	0	+1	# table_execute_type   [0][TYPE_EXTEND ]
0	0	+1	# table_execute_type   [0][TYPE_FIND   ]
0	0	+1	# table_execute_type   [0][TYPE_SPECIAL]
0	0	+1	# table_execute_type   [0][TYPE_CUSTOM ]
0	0	+1	# table_execute_type   [0][TYPE_BRANCH ]
1	1	+1	# table_execute_type   [0][TYPE_MEMORY ]
1	1	+1	# table_execute_type   [1][TYPE_ALU    ]
1	1	+1	# table_execute_type   [1][TYPE_SHIFT  ]
1	1	+1	# table_execute_type   [1][TYPE_MOVE   ]
1	1	+1	# table_execute_type   [1][TYPE_TEST   ]
1	1	+1	# table_execute_type   [1][TYPE_MUL_DIV]
1	1	+1	# table_execute_type   [1][TYPE_EXTEND ]
1	1	+1	# table_execute_type   [1][TYPE_FIND   ]
1	1	+1	# table_execute_type   [1][TYPE_SPECIAL]
1	1	+1	# table_execute_type   [1][TYPE_CUSTOM ]
1	1	+1	# table_execute_type   [1][TYPE_BRANCH ]
0	0	+1	# table_execute_type   [1][TYPE_MEMORY ]
1	1	+1	# table_execute_type   [2][TYPE_ALU    ]
0	0	+1	# table_execute_type   [2][TYPE_SHIFT  ]
0	0	+1	# table_execute_type   [2][TYPE_MOVE   ]
0	0	+1	# table_execute_type   [2][TYPE_TEST   ]
0	0	+1	# table_execute_type   [2][TYPE_MUL_DIV]
0	0	+1	# table_execute_type   [2][TYPE_EXTEND ]
0	0	+1	# table_execute_type   [2][TYPE_FIND   ]
0	0	+1	# table_execute_type   [2][TYPE_SPECIAL]
0	0	+1	# table_execute_type   [2][TYPE_CUSTOM ]
1	1	+1	# table_execute_type   [2][TYPE_BRANCH ]
0	0	+1	# table_execute_type   [2][TYPE_MEMORY ]
1	1	+1	# table_execute_type   [3][TYPE_ALU    ]
1	1	+1	# table_execute_type   [3][TYPE_SHIFT  ]
1	1	+1	# table_execute_type   [3][TYPE_MOVE   ]
1	1	+1	# table_execute_type   [3][TYPE_TEST   ]
1	1	+1	# table_execute_type   [3][TYPE_MUL_DIV]
0	0	+1	# table_execute_type   [3][TYPE_EXTEND ]
0	0	+1	# table_execute_type   [3][TYPE_FIND   ]
1	1	+1	# table_execute_type   [3][TYPE_SPECIAL]
0	0	+1	# table_execute_type   [3][TYPE_CUSTOM ]
1	1	+1	# table_execute_type   [3][TYPE_BRANCH ]
0	0	+1	# table_execute_type   [3][TYPE_MEMORY ]
1	1	+1	# table_execute_thread [0][0]
1	1	+1	# table_execute_thread [0][1]
1	1	+1	# table_execute_thread [0][2]
1	1	+1	# table_execute_thread [0][3]
1	1	+1	# table_execute_thread [1][0]
1	1	+1	# table_execute_thread [1][1]
1	1	+1	# table_execute_thread [1][2]
0	0	+1	# table_execute_thread [1][3]
0	0	+1	# table_execute_thread [2][0]
1	1	+1	# table_execute_thread [2][1]
1	1	+1	# table_execute_thread [2][2]
0	0	+1	# table_execute_thread [2][3]
0	0	+1	# table_execute_thread [3][0]
0	0	+1	# table_execute_thread [3][1]
0	0	+1	# table_execute_thread [3][2]
1	1	+1	# table_execute_thread [3][3]
